%YAML 1.1
---
  holiday:
    locale: sv-SE
    region:
    date: 2022-01-01
    description: Nyårsdagen
    type: NF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-01-06
    description: Trettondedag jul
    type: NRF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-04-15
    description: Långfredagen
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-04-17
    description: Påskdagen
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-04-18
    description: Annandag påsk
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-05-01
    description: Första maj
    type: NF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-05-26
    description: Kristi himmelsfärdsdag
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-06-05
    description: Pingstdagen
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-06-06
    description: Nationaldagen
    type: NF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-06-24
    description: Midsommarafton
    type: NV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-06-25
    description: Midsommardagen
    type: NV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-11-05
    description: Alla helgons dag
    type: NRV
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-12-24
    description: Julafton
    type: NRF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-12-25
    description: Juldagen
    type: NRF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-12-26
    description: Annandag jul
    type: NRF
    notes:
  holiday:
    locale: sv-SE
    region:
    date: 2022-12-31
    description: Nyårsafton
    type: NF
    notes:
...
